.app { 
  margin: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background-color: green;
  border: solid 30px;
  border-image: url(https://d827xgdhgqbnd.cloudfront.net/wp-content/uploads/2016/08/09121536/wood.jpg) 25% repeat;
} 
.answer-button {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translate(-50%, -50%);
}